package com.fsenablers.onefs.broker;

import fsenablers.android.activity.WebAppActivity;

public class ProductCatalogActivity extends WebAppActivity {
	
	public String getDocRootUrl() {
		return "http://www.appslibrary.com/mobileapps/crm/index.cfm?fsevariant=1FSBSR";
	}
	
	public String getDataFolderName() {
		return "FSEnablers/OneFoodService";
	}

}
